Subject: Re: [lojban] Predicate logic and childhood.

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 04 May 2001 23:11:57

la robyspir cusku di'e

>Aha, that does help clear things up.
>{do bazi nicygau ledo klama .ijo nu'e mi curmi lenu do klama le panka}

{nu'e} is a vocative, (although like every vocative but {doi} it
should have been a UI) so it has to be {nu'edo'u}.

>I think that this makes {nu'e} apply to {.ijo} so that the parent promises 
>to
>make {.ijo} true.

Yes, I agree that should be the interpretation. {i nu'e go ... gi ...}
would make it perfectly clear though, and there {do'u} is ellidable.

> > Even with {nu'e}, there is
> > no hint as to which of the two possibilities the parent has a
> > preference for.
>
>This can be resolved with an attitudinal as well.
>{e'o do bazi nicygau ledo klama .ijo nu'e mi curmi lenu do klama le panka}

Yes, as a promise it works much better than as a statement.

>I still don't exactly like {do bazi}. Is there a way to modify {ko} to make 
>it
>only apply to the bridi it's in? {koku} or something of the sort?

You could say:

{ko nicygau ledo kumfa i go'i ijo nu'edo'u mi curmi lenu do klama
le panka}

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.